<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">Bemeneti fájl</string>
<string id="104">Kimeneti profil</string>
<string id="105">Videóminőség</string>
<string id="106">Hang kimenet</string>
<string id="107">Kimeneti méret</string>
<string id="108">Automatikus</string>
<string id="109">Magas</string>
<string id="110">Gyors</string>
<string id="111">Sztereó</string>
<string id="112">Fájl exportálása</string>
<string id="113">Exportálás és fájl feltöltése</string>
<string id="114">Vissza</string>
<string id="115">Indítás/leállítás</string>
<string id="116">Bejelentkezés/Jelszó</string>
<string id="117">Cím</string>
<string id="118">Leírás</string>
<string id="119">Kategória</string>
<string id="120">Adatvédelem</string>
<string id="121">Nyilvános</string>
<string id="122">Nem listázott</string>
<string id="123">Privát</string>
<string id="124">Kimeneti név</string>
<string id="125">Exportálás...</string>
<string id="126">Feltöltés...</string>
<string id="127">Exportálás kész!</string>
<string id="128">Biztosan szeretnéd megállítani az exportálást?</string>
<string id="129">Biztosan szeretnéd megállítani a feltöltést?</string>
<string id="130">Feltöltés kész!</string>
<string id="131">Feltöltés ide:</string>
<string id="132">Fájl feltöltése</string>
<string id="133">Exportálás</string>
<string id="134">Bejelentkezés</string>
<string id="135">Normál</string>
<string id="136">Megnyitás a böngészőben</string>
<string id="137">Bemeneti méret</string>
<string id="138">48,103,160,117</string>
<string id="139">Érvénytelen felhasználónév vagy jelszó.</string>
<string id="140">Feltöltés sikertelen!</string>
<string id="141">Exportálás sikertelen!</string>
<string id="142">A kapcsolat a távoli szerverrel megszakadt!</string>
<string id="143">Következő</string>
<string id="144">Eltelt idő</string>
<string id="145">Hátralévő idő</string>
<string id="146">Kattints a „Vásárlás” gombra a Splash PRO EX internetes megvásárlásához, és a termékaktiváláshoz szükséges licenszkulcs beszerzéséhez! Ha már rendelkezel érvényes licenszkulccsal, kérlek kattints az „Aktiválás” gombra!</string>
<string id="147">Exportálás</string>
<string id="148">Kérlek csak akkor töltsd fel, ha:\nA videó % MB és $ perc alatt van.\nA videót te, vagy az egyik barátod készítette.</string>
<string id="149">Felhasználási feltételek</string>
<string id="150">Barátok barátai</string>
<string id="151">Csak barátok</string>
<string id="152">Fájl mentése...</string>
<string id="153">Kevés lemeztárhely</string>
<string id="154">szükséges:</string>
<string id="155">Indítás</string>
<string id="156">Bemeneti fájl választása az exportáláshoz</string>
<string id="157">Az „Indításra” kattintva tanúsítod, hogy ez a videó nem szegi meg a YouTube felhasználási feltételeit, és te rendelkezel a videó tartalmának jogaival </string>
<string id="158">Szolgáltatási feltételek</string>
<string id="159">Feltöltés</string>
<string id="160">Hardveres gyorsítás használata a videó dekódoláshoz</string>
<string id="161">Hardveres gyorsítás használata a videókódoláshoz</string>
<string id="162">Kimeneti mappa exportálása</string>
<string id="163">Kattints az indításra a fájl exportálásához!</string>
</lang>